## update-motd 1.8

=== debian/changelog ===
update-motd (1.8) intrepid; urgency=low

  * update-motd: on disable, regenerate a motd that does not have the possibly
    stale update-motd data in it; on enable, run update-motd immediately
    (LP: #276539)
  * update-motd.1: update the manpage accordingly

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 30 Sep 2008 17:30:34 -0500

update-motd (1.7) intrepid; urgency=low

  * Packaging suggestions (LP: #271848)
  * debian/postinst: use lt-nl instead of lt
  * debian/prerm: remove entirely
  * debian/rules: use dh_installcron
  * debian/update-motd.cron.d: ensure that the binary exists and is
    executable when running the cronjob
  * update-motd.cron: moved to debian/update-motd.cron.d
  * debian/copyright: GPLv3 only, adhere to Canonical guidelines
  * debian/control: added VCS-* info to point to upstream bazaar branches

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 19 Sep 2008 18:13:55 -0500

update-motd (1.6) intrepid; urgency=low

  * ChangeLog: fill in details of the last few releases
  * debian/config: purge debconf configuration
  * debian/dirs: purge usr/share/update-motd and etc/default/update-motd
  * debian/init.d: purge init script
  * debian/install: install cronjob directly to etc/cron.d
  * debian/po/*: purge translation of template
  * debian/postinst: purge debconf configuration, remove init script left by
    older update-motd version (<1.6)
  * debian/rules: purge po update, install the cronjob into place, purge init
    script installation
  * debian/templates: purge debconf questions
  * update-motd:
    - add usage statement
    - add options for --disable, --enable
    - adjust error messages
    - do no execute if the .disabled file exists
    - write the last-run timestamp to the .lastrun file
  * update-motd.1: adjust manpage to match new operation
  * update-motd.cron: adjust header comment to match new operation
  * update-motd.default: purge etc/default file

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Sep 2008 21:14:18 -0500

update-motd (1.5) intrepid; urgency=low

  * update-motd: print error messages to stderr, rather than stdout,
    (LP: #271368).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Sep 2008 09:18:54 -0500

update-motd (1.4) intrepid; urgency=low

  * debian/config: validate that 1<=FREQ_IN_MIN<=59, at most 5 times before
    defaulting to FREQ_IN_MIN=10
  * debian/templates: valid input is 1 to 59 minutes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Sep 2008 21:37:44 -0500

update-motd (1.3) intrepid; urgency=low

  * debian/config: only ask freq-in-min question if update-motd is enabled,
    set default FREQ_IN_MIN back to 10
  * debian/postinst: only update FREQ_IN_MIN if update-motd is enabled, remove
    the cronjob entirely if update-motd is disabled

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Sep 2008 16:08:37 -0500

update-motd (1.2) intrepid; urgency=low

  * debian/config: extract FREQ_IN_MIN from /etc/cron.d/update-motd
  * debian/init.d:
    - check that RUN=yes before starting, and that the cronjob exists
    - ditto for the status action
    - touch /var/run/update-motd.enabled if running
    - use proper log_daemon_msg/log_end_msg for start/stop/refresh
  * debian/postinst
    - update the default file on RUN=yes|no
    - create cronjob from template, using FREQ_IN_MIN debconf selection
  * update-motd:
    - check that update-motd is enabled (/var/run/update-motd.enabled)
    - add argument handling and support for --force
  * update-motd.1:
    - added documentation about --force
    - improved manpage formatting
  * update-motd.default: remove FREQ_IN_MIN, as it's no longer set here

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Sep 2008 14:55:18 -0500

update-motd (1.1) intrepid; urgency=low

  * debian/control: Description line was too long (LP: #260441).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 22 Aug 2008 17:30:56 +0100

update-motd (1.0) intrepid; urgency=low

  * Initial package creation (LP: #260412)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 22 Aug 2008 10:36:38 +0100
