=== debian/control ===
Source: update-motd
Section: admin
Priority: extra
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 6), po-debconf
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/update-motd/main

Package: update-motd
Architecture: all
Depends: ${misc:Depends}, cron, debianutils (>= 2.27)
Description: Modular framework to dynamically generate the message of the day
 .
 This package installs a cronjob that executes on a configurable, regular
 interval, running each script in /etc/update-motd.d, in lexical order.
 .
 When the cronjob runs, the output of all scripts in /etc/update-motd.d will
 be concatenated and written to /etc/motd.
 .
 Other packages, or users should symlink scripts into /etc/update-motd.d,
 pre-pending a 2-digit number to help with ordering.
