## update-motd 1.11.1

=== debian/changelog ===
update-motd (1.11.1) jaunty; urgency=low

  * update-motd: fix &2>1 typo, LP: #339774

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 08 Mar 2009 23:58:33 -0500

update-motd (1.11) jaunty; urgency=low

  * update-motd: don't fail the entire script, if renice/ionice fail,
    LP: #331921; ionice to 'idle' rather than 'best-effort'

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 05 Mar 2009 10:51:26 -0600

update-motd (1.10) jaunty; urgency=low

  * debian/update-motd.cron.d: Fix broken crontab entries, LP: #312809

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Jan 2009 12:51:54 -0600

update-motd (1.9) jaunty; urgency=low

  * update-motd: support other run frequencies, run very "nice" when not
    --force'd
  * update-motd.1: document the new run frequencies
  * debian/dirs: create the additional run frequency directories
  * debian/update-motd.cron.d: install cronjobs to handle the new run
    frequencies

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Nov 2008 00:42:47 +0100
