## update-motd 3.7

=== debian/changelog ===
update-motd (3.7) hirsute; urgency=medium

  * debian/source/format: Add as 3.0 (native) The previous version failed
    because the script wasn't +x.  We're going for native because the upstream
    is Ubuntu, and also because there were some changes in the diff.gz in the
    previous upload, showing that the orig tarball isn't that important to
    update-motd anyway.
  * Drop ChangeLog file. This was not committed and the same information is in
    debian/changelog.
  * show-motd doesn't need to wait for apt update since it's only showing
    what's there

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 05 Mar 2021 09:25:07 +0000

update-motd (3.6-0ubuntu9) hirsute; urgency=medium

  * debian/tests/*: Add script debian/tests/wait-for-apt-update-to-finish and
    call it. One of the integrations we're testing (freedombox) starts doing
    an `apt update` when it's installed, and this breaks `update-motd`. Wait
    for this to settle before calling `update-motd`. Perhaps it would be
    better if this test didn't test external integrations which can break it
    for reasons not to do with `update-motd` itself, and leave that up to
    those packages themselves to do.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 03 Mar 2021 10:53:23 +0000

update-motd (3.6-0ubuntu8) hirsute; urgency=low

  * debian/control: fix typo compliment -> complement (LP: #1900318)

 -- Koen Beek <koen.beek@gmail.com>  Wed, 16 Dec 2020 00:28:20 +0100

update-motd (3.6-0ubuntu7) groovy; urgency=medium

  [ Jinming Wu, Patrick ]
  * update-motd.sh: remove an extra "once" (LP: #1886534)

  [ Balint Reczey ]
  * debian/control: Vcs-* to point to the new packaging repository

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 12 Aug 2020 19:37:58 +0200

update-motd (3.6-0ubuntu6) focal; urgency=medium

  * debian/tests/update-motd: Print not tested motd snippets
  * debian/tests/control: Test update-motd.d snippet or fwupd, too

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 12 Dec 2019 18:57:29 +0100

update-motd (3.6-0ubuntu5) focal; urgency=medium

  * show-motd: Show MOTD from /etc/profile.d snippet in the first shell every
    day instead of showing it only after 24h is elapsed since showing it
    last time. (LP: #1855918)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 10 Dec 2019 20:21:57 +0100

update-motd (3.6-0ubuntu4) focal; urgency=medium

  * update-motd.sh: Don't source, but run update-motd.
    This fixes being dropped out of shell when update-motd exits
    with nonzero value.
  * update-motd.sh: Don't misleadingly indicate that script is
    running with set -e
  * update-motd.sh: Don't set "stamp" and eval_gettext()
    in /etc/profile.d script

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 07 Dec 2019 10:25:10 +0100

update-motd (3.6-0ubuntu3) focal; urgency=medium

  * update-motd.sh: Fix space in message about .hushlogin

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 06 Dec 2019 17:31:18 +0100

update-motd (3.6-0ubuntu2) focal; urgency=medium

  * Show MOTD using an /etc/profile.d snippet when it was not shown
    by PAM and it was shown more than a day ago. (LP: #1855089)
    - Add autopkgtest
    - Set MOTD_SHOWN=update-motd in /etc/profile.d after showing MOTD
    - Add Breaks: for packages with /etc/update-motd.d snippets failing as
      a normal user. Also add Breaks: on libpam-modules not setting
      MOTD_SHOWN=pam.
    - I18n the message about .hushlogin
    - Split /etc/profile.d snippet to new show-motd binary package
      to not change the behaviour of the update-motd package on upgrade.
    - update-motd.8: Update man page with new update-motd --show-only option
      and also mention the new show-motd package.

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 06 Dec 2019 16:52:46 +0100

update-motd (3.6-0ubuntu1) vivid; urgency=low

  * .bzr-builddeb/default.conf:
    - remove dirty directory
  * debian/control:
    - clean up package description
  * debian/manpages, update-motd.1 => update-motd.8: LP: #907688
    - move from a .1 to .8 manpage, minor doc updates
  * debian/preinst, debian/prerm:
    - deprecate, at these have not been necessary in a very long time
  * debian/release-build.sh, debian/release.sh:
    - deprecate, as these are maintained in bikeshed now
  * debian/rules:
    - simplify/modernize build
  * README:
    - update manpage reference
  * update-motd:
    - add a permission denied check, and better error handling

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Nov 2014 10:48:44 -0600

update-motd (3.5-0ubuntu1) karmic; urgency=low

  * debian/rules: install changelog, LP: #401229

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 19 Jul 2009 21:21:39 -0500

update-motd (3.4-0ubuntu1) karmic; urgency=low

  * debian/rules: ensure that this package isn't *totally* empty,
    so install docs, was causing nasty failures on upgrades, LP: #400462

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 17 Jul 2009 03:27:10 -0500

update-motd (3.3-0ubuntu1) karmic; urgency=low

  [ Dustin Kirkland ]
  * control, dirs, install, rules: this package is now just a placeholder,
    depending on libpam-modules which provides pam_motd; empty out the
    installed contents of this package; leaving the sources in bzr for
    historical purposes (ah, memories); LP: #399071, #400131

  [ Loïc Minier ]
  * Call dh_installchangelogs to install debian/changelog in /usr/share/doc.
  * Drop references to build-stamp, configure-stamp and the configure target
    ase these aren't used.
  * Call dh_* with -i in binary-indep.
  * Strip boilerplate from rules.
  * Drop useless dirs from debian/dirs.
  * Drop unused/bogus po-debconf from build-deps.
  * Use debian/manpages instead of args to dh_installman for consistency.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 16 Jul 2009 17:33:44 -0500

update-motd (3.2-0ubuntu1) karmic; urgency=low

  * update-motd.sh: respect ~/.hushlogin, LP: #399738

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 15 Jul 2009 22:30:41 -0500


