=== debian/tests/control ===
Tests: show-motd
# mythtv-status is buggy
Depends: @,
         apt-file,
         base-files,
         fortunes-ubuntu-server,
         freedombox,
         fwupd [armhf],
         overlayroot,
         python3,
         ubuntu-release-upgrader-core,
         unattended-upgrades,
         update-notifier-common

Tests: update-motd
# mythtv-status is buggy
Depends: @,
         apt-file,
         base-files,
         fortunes-ubuntu-server,
         freedombox,
         fwupd [armhf],
         overlayroot,
         python3,
         ubuntu-release-upgrader-core,
         unattended-upgrades,
         update-notifier-common
Restrictions: needs-root
