## update-motd 3.9

=== debian/changelog ===
update-motd (3.9) impish; urgency=medium

  * debian/tests/update-motd: Do not check for untested motd snippets anymore.

 -- Brian Murray <brian@ubuntu.com>  Thu, 10 Jun 2021 11:29:10 -0700

update-motd (3.8) impish; urgency=medium

  * debian/tests/control: Test ubuntu-advantage-tools scripts, too
    (LP: #1926660)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 06 May 2021 17:42:45 +0200
