## update-motd 3.10

=== debian/changelog ===
update-motd (3.10) jammy; urgency=medium

  * Update to debhelper compat level 13.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 23 Mar 2022 20:35:26 -0700
