=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 6)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.8.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/update-motd -b ubuntu/master
 Vcs-Browser: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/update-motd
