## update-motd 3.12

=== debian/changelog ===
update-motd (3.12) noble; urgency=medium

  * d/t/wait-for-apt-update-to-finish: adjust start_len for the fcntl
    call according to the os.O_LARGEFILE definition (LP: #2054369)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 21 Feb 2024 20:53:27 -0300

update-motd (3.11) noble; urgency=medium

  * debian/tests/control: ditch test dep on removed freedombox.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Feb 2024 08:14:37 -0800
