=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Depends: @,
          base-files,
          fortunes-ubuntu-server,
-         freedombox,
          fwupd [armhf],
          overlayroot,
          python3,
@@ -17,7 +16,6 @@
 Depends: @,
          base-files,
          fortunes-ubuntu-server,
-         freedombox,
          fwupd [armhf],
          overlayroot,
          python3,
